## Package org.omg.IOP.CodecPackage

Class Summary
FormatMismatchHelper: Helper class for : FormatMismatch
FormatMismatchHolder: Holder class for : FormatMismatch
InvalidTypeForEncodingHelper: Helper class for : InvalidTypeForEncoding
InvalidTypeForEncodingHolder: Holder class for : InvalidTypeForEncoding
TypeMismatchHelper: Helper class for : TypeMismatch
TypeMismatchHolder: Holder class for : TypeMismatch

Exception Summary
FormatMismatch: Exception definition : FormatMismatch
InvalidTypeForEncoding: Exception definition : InvalidTypeForEncoding
TypeMismatch: Exception definition : TypeMismatch